from setuptools import setup, find_packages

GFICLEE_VERSION = '0.0.1'

setup(
    name='tros',
    version=GFICLEE_VERSION,
    packages=find_packages(),
    include_package_data=True,
    entry_points={
        "console_scripts": ['tros = fix_rosdep.hello.main:main',
        'rosdepc = fix_rosdep.main:rosdep_main',
        'rosdepc-source = fix_rosdep.install:install_main']
    },
    install_requires=['catkin_pkg >= 0.4.0', 'rospkg >= 1.3.0', 'rosdistro >= 0.7.5', 'PyYAML >= 3.1'],
    url='https://github.com/6-robot/fix_rosdep',
    license='BSD',
    author='Wanjie Zhang',
    author_email='zhangwanjie@6-robot.com',
    description='solve a problem of rosdep'
)
